6еместо
Web-Наблюдатель « все идеи проекта

8

-1
+9

Необходима поодержка старых айфонов.

Лучше меньше рюшек да больше охват людей.

Юрий, 25.02.2012, 14:32
Статус идеи: ожидает рассмотрения

Комментарии

Web-Наблюдатель, 28.02.2012, 00:54
Юрий, рюшек у нас и так минимум, а со старыми оперативными системами довольно много проблем, поэтому пока (и скорее всего так и сохранится) работать будет на iOs 4
Юрий, 28.02.2012, 11:22
У меня 4.2.1 но iPhone 3G
Таких много.
Очень надо.
Konstantin Zharov, 28.02.2012, 11:25
То же самое у меня.
Web-Наблюдатель, 28.02.2012, 20:41
В четверг -пятницу выйдет обновленная версия с поправленными багами, если мы успеем, то решим проблему с iOs4 на старых моделях телефонов. Мы сообщим в этой теме, когда в Аппстор поступит обновление.
Web-Наблюдатель, 03.03.2012, 14:19
Обновление в Аппсторе, качайте) Ошибка с 3G и 3Gs исправлена.

Оставить комментарий